Skip to main content

CVE-2019-19258

Severity Medium
Score 5/10

Summary

GitLab Enterprise Edition (EE) 10.8 and later through 12.5 has Incorrect Access Control.

  • LOW
  • NETWORK
  • NONE
  • NONE
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published